Subject: [Asrg] RFC 5782 on DNS Blacklists and Whitelists

From: "John R. Levine" <[email-masked]>
Date: 18 Feb 2010 16:54:27 -0800

The ASRG finally has published its first RFC, on the structure of DNS 
Blacklists and Whitelists.

Most of the delay had nothing to do with this particular RFC, but was a 
general hold on everything from the IRTF waiting for copyright 
boilerplate.  The boilerplate is done, so it should now be possible go 
through the process in a months if we have other drafts that are done 
enough to move ahead.

See http://www.rfc-editor.org/rfc/rfc5782.txt

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://www.johnlevine.com, ex-Mayor
"More Wiener schnitzel, please", said Tom, revealingly.